/* CSS Document */

/*
colours used purple a88498 blue 0000ff red c20f0a dark purple 7a5660 ----------------------------------------------------------------------------------------*/

/* Global
------------------------------------------------------------------*/
html, body, form, fieldset, h1, h2, h3, h4, h5, h6, pre, blockquote, ul, ol, dl, address {
	margin:0;
	padding:0;
	}
html {	
	margin-left: -1px;
	overflow-Y: scroll;
	}
/* Fix for Opera */
	@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
	head~body *{ margin-left: -1px;}
}
ul,li {
	list-style-type:none;
	}
body {
	color:#070707;
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	background: #6cd7e0;
	text-align:center;
	font-size: 62.5%;
	margin: 0 auto;
	height: 960px;
	}

img {
	border:0;
	}

/*
Clearfix
----------------------------------------------------------------------------------------*/
/* This needs to be first because FF3 is now supporting this */
.clearfix {display: inline-block;}

.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    font-size: 0;
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*
Layout section
----------------------------------------------------------------------------------------*/
#pagewrapper {
	text-align:center;
	width: 970px;
	margin:0 auto;
	background: #fff url(../images/body-bg.png) repeat-y top;
}
#headerwrapper {
	position:relative;
	margin:0 auto;
	width:970px;
}

#header {
	background: url(../images/header.png) no-repeat;
	height: 56px;
	margin: 0 auto;
	overflow: visible;
	text-align: left;
}
#logo { 
    background: url(../images/logo.png) no-repeat;
	/*position: absolute;*/
	width: 560px;
	height: 56px;
	text-indent: -9999em;
	margin: 0;	
}

#header a {
	cursor: pointer;
}


#wrapper {
	position:relative;
	margin:0 auto;
	width:920px;
	background: #fff url(../images/page-bg.jpg) repeat-x top;
}

/*#menu {
float: right;
margin-top: 56px;
margin-right:67px;
height: 18px;
}*/

#menu {
	margin: 0 auto;
	background: url(../images/menu-bg.png) no-repeat;
	height:24px;
	padding-bottom: 20px;
	padding-left: 245px;
	text-align: left;
}

#sidebar {
	float: right;
	width: 300px;
	/*	background: #EBEBEB; */
	padding: 0px 0px 15px 8px;
	margin-right: 50px;
}

/* Sidebar 
------------*/

#miwrapper {
	float: right;
	width: 265px;
	background: url(../images/image-frame.png) no-repeat left top;
}

#micaption {
	font: bold 1.4em/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5555a5;
	width: 265px;
}

#mainimage {
	float: left;
	width: 265px;
	height: 344px;
	padding: 10px 0px 10px 5px;
	margin-bottom: 10px; /* give space to caption */
	background: url(../images/image-frame-bottom.png) no-repeat right bottom;
}
/* text rules for contact page */
#mainimage {
	font: bold 1em/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #001257;
}

#mainimage h2 {
	font-size: 1.8em;
}

#mainimage p {
	font-size: 1.4em;
	text-align: left;
	padding-left: 25px;
}
#cloud {
float: right;
}
/* Main Content
------------*/

#mainContent {
	float: left;
	width: 490px;
	margin-left: 50px;
	padding-bottom: 60px; /* to give footer padding */
}
h2.subtitle, h1.subtitle{
	text-align:left;
	padding:0;
	background:#fff;
}

#box h2.subtitle{
	margin-top: 25px;
	margin-left: 5px;
	color: #5555a5;
	font-size: 1.8em;
	line-height: normal;
	font-weight: bold;
}

#box h3{
	font: bold 1.6em/normal Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #5555a5;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 5px;
}
#mainContent p {
	font: 1.4em/1.4em Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-left: 1.2em;
	margin-right: 1.2em;
}

#mainContent a, #mainContent a:visited {
	color: #5555a5;
	text-decoration: none;
	border-bottom:1px dotted;
}

#mainContent a:hover {
	color: #c20f0a;
	text-decoration: none;
	border-bottom:1px solid;
}
a[target="_blank"] {
	padding: 0 20px 0 0;
	background: url(../images/icon_popup.gif) no-repeat right center;
}
/* box around text */
#box{
	text-align:left;
	background: url(../images/content-frame.png) no-repeat left top;
	width: 490px;
	min-height: 479px;
}

#boxtext{
	float:left;
	display:inline;
	width:440px;
	margin-left:20px;
}

#boxbot{
	background: url(../images/content-frame-bottom.png) no-repeat right bottom;
	padding-bottom:15px;
}

#mainContent .imagebox {
	float: right;
	width: 170px;
	background: #001257;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-right-radius: 2.5em; 
	border-bottom-left-radius: 2.5em;
	-moz-border-radius: 0 0 2.5em 2.5em;
	-webkit-border-bottom-right-radius: 2.5em; 
	-webkit-border-bottom-left-radius: 2.5em;
	margin-left: 5px;
}
.imagebox img {
	margin-left: 10px;
}

.imagebox p {
	color: #FFFFFF;
}

#mainContent .imagebox a, #mainContent .imagebox a:visited, #mainContent .newsbox a, #mainContent .newsbox a:visited {
	color:#dad0df;
}

#mainContent .imagebox a:hover, #mainContent .newsbox a:hover {
	color: #6cd7e0;
}
#mainContent .newsbox {
width:90%;
background: #001257;
padding: 10px;
color: #ffffff;
}
/* Lists
------------------------------------------------------------------*/
#mainContent ul {
	margin-left: 1.2em;
	font: 1.4em Verdana, Arial, Helvetica, sans-serif;
}
#mainContent li {
	background:url(../images/listbullet.gif) center left no-repeat;
	padding-left: 20px;
	list-style: none;
	margin-bottom: 10px;
}

/* Footer
------------------------------------------------------------------*/
#footer {
	padding-bottom:64px;
	background:#c2c2dd url(../images/footer-bg.png) top repeat-x;
	clear: both;
	text-align: left;
	padding-left: 50px;
	padding-right: 50px;
	font-size: 1.2em;
	} 

.sitemap{
	padding-top: 24px;
	line-height:1.6em;
}
.sitemap ul {
	float:left;
	margin-right: 30px;
	width: 170px;
		}
.sitemap ul ul {
	float:none;
	margin:0 0 0 5px;
}
/*.sitemap li strong {
	display:block;
	margin-bottom:.5em;
}*/
.sitemap li li {
	font-size:1.1em;
}
.sitemap li a, .sitemap li a:visited, .sitemap li a:link {
	color:#001254;
	text-decoration:none;
	}
.sitemap li li a, .sitemap li li a:visited, .sitemap li li a:link {
	color:#5555a5;
}
.sitemap li a:hover, .sitemap li li a:hover,
.sitemap li a:focus, .sitemap li li a:focus {
	text-decoration:underline;
	color:#c20f0a;
}

#external {
	float:left;
	margin-right:30px;
	width: 300px;
	margin-top: 0;
	color: #5555a5;
	line-height:1.6em;
}

#external p {
	margin-top: 0;
}

#external a, #external a:visited {
	color: #001257;
	text-decoration: none;
}

#external a:hover {
	color: #c20f0a;
	text-decoration: none;
	border-bottom:1px solid;
}

#copyright {
    margin: 0;
	float: right;
	width: 245px;
	background: #c0c0db;
/*	border: 1px solid #6946a1;*/
}

#copyright p {
	margin: 15px 10px;
	line-height: 1.2em;
	color: #001257;
}

#copyright strong {
	font-weight: bold;
	color: #001257;
}

#copyright a {
	font-weight: bold;
	color: #090909;
}

#copyright a:hover {
	text-decoration: underline;
	color: white;
}


/* Text replacements
------------------------------------------------------------------*/
#homepage h2 {
	text-indent:-9999px;
	display:block;
	height:20px;
	width:350px;
	}
#homepage h2 {
	background:url(../images/homepage.png) no-repeat;
	}

/* Forms
*/
form { 
	margin:1.5em 0;
	padding:0;
	width:450px;
	float:left;
	font-family:Arial,Helvetica,sans-serif; 
}
fieldset { 
	margin:0; 
	padding:0; 
	border:none;
}
legend { 
	padding-bottom:0.5em; 
	font-size:1.8em; 
	margin-left:135px; 
	color:#001257; 
}
form div { 
	padding:1em 0; 
	border-top:1px solid #6cd7e0; 
	font-size:1.4em; 
}
label {
	float:left; 
	width:135px; 
	line-height: 200%; 
	padding-right: 12px;
	text-align:right;
	cursor:pointer; 
} 
label:hover{color:#c20f0a;}
input, textarea { 
	width:270px;  
	border:1px solid #6cd7e0; 
	padding:3px; 
	font-size:1em; 
	background:#6cd7e0; 
	color:#070707; 
	border-radius:5px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
} 
textarea { 
	overflow:auto; 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:1em; 
	width:270px; 
	border:1px solid #6cd7e0; 
	padding:3px;
}
.button input { 
	border:none; 
	margin-left:135px; 
	font-size:1.2em; 
	color:#001257; 
	background:none; 
	padding:0 4px; 
	cursor:pointer; 
	width:auto;
}

.inputHighlighted { 
	border:1px solid #001257;
	background: #99dae0;
}

.form_alert_msg {
	font-size: 1em;
	font-weight: bold;
	width: 270px;
	color: #c20f0a;
	padding: 2px 3px 2px 15px;
	margin-left: 135px;
	border:0;
}
